Bug 596378 - After re-base snapshot, the file in the snapshot disappeared
Summary: After re-base snapshot, the file in the snapshot disappeared
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm   
(Show other bugs)
Version: 5.5
Hardware: All Linux
high
high
Target Milestone: rc
: ---
Assignee: Virtualization Maintenance
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: TestBlocker, ZStream
Depends On: 587278
Blocks: Rhel5KvmTier1
TreeView+ depends on / blocked
 
Reported: 2010-05-26 17:06 UTC by RHEL Product and Program Management
Modified: 2010-06-22 14:40 UTC (History)
10 users (show)

Fixed In Version: kvm-83-164.el5_5.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 14:40:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0479 normal SHIPPED_LIVE kvm bug fix update 2010-06-22 14:40:04 UTC

Description RHEL Product and Program Management 2010-05-26 17:06:19 UTC
This bug has been copied from bug #587278 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 8 Qunfang Zhang 2010-06-02 10:25:24 UTC
Tested on kvm-83-164.el5_5.10, all cases passed.

https://tcms.engineering.redhat.com/run/10088/ (block device)
https://tcms.engineering.redhat.com/run/10089/ (NFS)

Comment 11 errata-xmlrpc 2010-06-22 14:40:09 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0479.html


Note You need to log in before you can comment on or make changes to this bug.